Looking to hire Laravel developers? Try LaraJobs

bootstrapper maintained by cornford

Description
An easy way to intergrate Twitter Bootstrap with Laravel.
Last update
2017/03/28 10:05 (dev-develop)
License
Links
Downloads
1 979
dev-develop

Last update
2017/03/28 10:05
License
Require
  • php >=5.4.0
  • illuminate/support 5.*
  • illuminate/http 5.*
  • laravelcollective/html 5.*
v1.7.0.x-dev

Last update
2017/03/20 08:27
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
v1.7.0

Last update
2017/03/20 08:27
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
v1.6.0

Last update
2017/03/17 15:55
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
v1.6.0.x-dev

Last update
2017/03/17 15:55
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
dev-master

Last update
2017/03/17 15:36
License
Require
  • php >=5.4.0
  • illuminate/html 5.*
  • illuminate/support 5.*
  • illuminate/http 5.*
v2.4.0

Last update
2017/03/17 15:36
License
Require
  • php >=5.4.0
  • illuminate/html 5.*
  • illuminate/support 5.*
  • illuminate/http 5.*
v2.3.0

Last update
2017/02/25 10:46
License
Require
  • php >=5.4.0
  • illuminate/html 5.*
  • illuminate/support 5.*
  • illuminate/http 5.*
v2.2.0

Last update
2016/06/14 08:16
License
Require
  • php >=5.4.0
  • illuminate/html 5.*
  • illuminate/support 5.*
  • illuminate/http 5.*
v2.1.0

Last update
2016/04/24 11:08
License
Require
  • php >=5.4.0
  • illuminate/html 5.*
v1.5.1

Last update
2015/06/17 07:48
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
v2.0.0

Last update
2015/03/31 09:35
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
v1.5.0

Last update
2015/03/31 09:35
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
v1.4.2

Last update
2014/12/08 10:36
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
v1.4.1

Last update
2014/12/08 10:32
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
v1.4.0

Last update
2014/12/08 10:28
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
v1.3.0

Last update
2014/12/05 13:49
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
v1.2.1

Last update
2014/08/27 07:09
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
v1.2.0

Last update
2014/06/06 08:15
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
v1.1.0

Last update
2014/05/22 17:40
License
Require
  • php >=5.4.0
  • illuminate/support 4.1.*
v1.0.0

Last update
2014/05/15 17:31
License
Require
  • php >=5.3.0
  • illuminate/support 4.1.*

Comments
comments powered by Disqus